<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CleaningStatusPopupView">
            <connections>
                <outlet property="btnCancel" destination="13" id="43"/>
                <outlet property="btnComplete" destination="19" id="dWX-Gx-mAS"/>
                <outlet property="btnDND" destination="27" id="JZD-HV-cP6"/>
                <outlet property="btnDeclinceService" destination="25" id="mcO-9n-s9f"/>
                <outlet property="btnDoubleLock" destination="ItA-7v-JCU" id="rnZ-YU-SVy"/>
                <outlet property="btnPending" destination="21" id="gy9-8E-jsa"/>
                <outlet property="btnServiceLater" destination="23" id="gRe-mk-Qaa"/>
                <outlet property="imageComplete" destination="20" id="6xj-Ha-RhX"/>
                <outlet property="imageDND" destination="28" id="JZm-ZH-Qi8"/>
                <outlet property="imageDeclinceService" destination="26" id="2l5-MS-u7k"/>
                <outlet property="imagePending" destination="22" id="hxq-Pe-puS"/>
                <outlet property="imageServiceLater" destination="24" id="aaN-X1-nNN"/>
                <outlet property="imgBodyPopup" destination="11" id="39"/>
                <outlet property="imgBottomPopup" destination="12" id="38"/>
                <outlet property="imgDoubleLock" destination="4XZ-hS-o0D" id="Tm6-2B-y5f"/>
                <outlet property="imgTop" destination="30" id="RHQ-pc-VMW"/>
                <outlet property="lblDoubleLock" destination="VYC-Xa-031" id="HMh-R3-EJZ"/>
                <outlet property="lblHeader" destination="29" id="GKp-4q-V8w"/>
                <outlet property="viewBtnComplete" destination="18" id="41"/>
                <outlet property="viewBtnPending" destination="17" id="40"/>
                <outlet property="viewCleaningPopup" destination="7" id="42"/>
                <outlet property="viewPopupBody" destination="10" id="37"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="6">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view opaque="NO" userInteractionEnabled="NO" alpha="0.60000002384185791" contentMode="scaleToFill" id="8">
                    <frame key="frameInset"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                </view>
                <view contentMode="scaleToFill" misplaced="YES" id="7">
                    <frame key="frameInset" minX="10" minY="60" width="300" height="400"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <view contentMode="scaleToFill" id="9">
                            <frame key="frameInset" width="300" height="50"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg_popup (top).png" id="30">
                                    <frame key="frameInset" width="300" height="50"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                </imageView>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Cleaning Status" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="29">
                                    <frame key="frameInset" width="300" height="50"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="24"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        </view>
                        <view contentMode="scaleToFill" misplaced="YES" id="10">
                            <frame key="frameInset" minY="50" width="300" height="343"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" misplaced="YES" image="bg_popup (bottom).png" id="12">
                                    <frame key="frameInset" minY="343" width="300" height="15"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" misplaced="YES" image="bg_popup (mid).png" id="11">
                                    <frame key="frameInset" width="300" height="343"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="13">
                                    <frame key="frameInset" minX="10" minY="302" width="280" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                    <state key="normal" title="Cancel" backgroundImage="btn_popup cancel.png">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="btnCancelClicked:" destination="-1" eventType="touchUpInside" id="36"/>
                                    </connections>
                                </button>
                                <view contentMode="scaleToFill" id="14">
                                    <frame key="frameInset" minY="8" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="27">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" title="DND" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnDNDClicked:" destination="-1" eventType="touchUpInside" id="31"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="icon_dnd.png" id="28">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <view contentMode="scaleToFill" misplaced="YES" id="MPt-1c-5ln">
                                    <frame key="frameInset" minY="152" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="ItA-7v-JCU">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnDoubleLockClicked:" destination="-1" eventType="touchUpInside" id="X8V-Lc-Yka"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="icon_Double_lock.png" id="4XZ-hS-o0D">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Double Lock" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="VYC-Xa-031">
                                            <frame key="frameInset" minX="58" minY="8" width="200" height="27"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <color key="backgroundColor" red="0.83659184644670048" green="0.83659184644670048" blue="0.83659184644670048" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="23"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <view contentMode="scaleToFill" id="16">
                                    <frame key="frameInset" minY="56" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="23">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" title="Service Later" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnServiceLaterClicked:" destination="-1" eventType="touchUpInside" id="33"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="Icon_Service later.png" id="24">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <view contentMode="scaleToFill" misplaced="YES" id="17">
                                    <frame key="frameInset" minY="200" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="21">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" title="Pending" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.039474524557590485" green="0.0089348210021853447" blue="0.009778154082596302" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnPendingClicked:" destination="-1" eventType="touchUpInside" id="34"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="icon_pending.png" id="22">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <view contentMode="scaleToFill" misplaced="YES" id="18">
                                    <frame key="frameInset" minY="248" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="19">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" title="Complete" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnCompleteClicked:" destination="-1" eventType="touchUpInside" id="35"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="Icon_completed.png" id="20">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <view contentMode="scaleToFill" id="15">
                                    <frame key="frameInset" minY="104" width="300" height="40"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="25">
                                            <frame key="frameInset" minX="10" width="280" height="40"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="22"/>
                                            <state key="normal" title="Declined Service" backgroundImage="btn_popup selection.png">
                                                <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnDeclinedServiceClicked:" destination="-1" eventType="touchUpInside" id="32"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="icon_declined.png" id="26">
                                            <frame key="frameInset" minX="20" minY="5" width="30" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="Icon_Service later.png" width="45" height="45"/>
        <image name="Icon_completed.png" width="46" height="45"/>
        <image name="bg_popup (bottom).png" width="456" height="23"/>
        <image name="bg_popup (mid).png" width="456" height="13"/>
        <image name="bg_popup (top).png" width="456" height="64"/>
        <image name="btn_popup cancel.png" width="417" height="68"/>
        <image name="btn_popup selection.png" width="417" height="68"/>
        <image name="icon_Double_lock.png" width="59" height="58"/>
        <image name="icon_declined.png" width="37" height="36"/>
        <image name="icon_dnd.png" width="37" height="36"/>
        <image name="icon_pending.png" width="37" height="36"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
